{% extends "base.html" %}

{% block page_name %}Home{%endblock %}
{% block extrahead %}
{{ block.super }}
{% endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
<div class="row">
<article class="span-12">
    <h1>No summit found!</h1>
    <p>If you believe you have found this page in error, please <a href="https://bugs.launchpad.net/summit/+filebug">File a bug</a>.</p>
</article>
</div>
{% endblock %}
{% block closure %}
<style>
/* Mobile-friendly styles */
@media screen and (max-width: 960px) {
    .span-4, footer, #main-nav, footer .logo-ubuntu, .nav-secondary, .header-mountain, .header-swirl, .header-tree { display: none; }
    #page-header { text-align: center; }
    #page-header a { height: 24px; line-height: 1; float: none; display: inline; }
    .span-8, .span-9, .span-3, .span-12 { width: 100%; }
    #fb-root * { width: auto; }
}
</style>
{% endblock %}

